Name:          jpegoptim
Version:       1.5.5
Release:       1mamba
Summary:       Utility to optimize/compress JPEG files 
Group:         Applications/Graphics
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.kokkonen.net/tjko/projects.html
Source:        https://github.com/tjko/jpegoptim.git/v%{version}/jpegoptim-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libjpeg-devel
## AUTOBUILDREQ-END

%description
jpegoptim - utility to optimize/compress JPEG files.

%debug_package

%prep
%setup -q

%build
%configure

%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/jpegoptim
%{_mandir}/man1/jpegoptim.1*
%doc LICENSE

%changelog
* Sat Aug 12 2023 Automatic Build System <autodist@mambasoft.it> 1.5.5-1mamba
- automatic version update by autodist

* Mon May 15 2023 Automatic Build System <autodist@mambasoft.it> 1.5.4-1mamba
- automatic version update by autodist

* Sat Mar 25 2023 Automatic Build System <autodist@mambasoft.it> 1.5.3-1mamba
- automatic version update by autodist

* Sat Feb 11 2023 Automatic Build System <autodist@mambasoft.it> 1.5.2-1mamba
- automatic version update by autodist

* Thu Jan 05 2023 Automatic Build System <autodist@mambasoft.it> 1.5.1-1mamba
- automatic version update by autodist

* Thu Dec 29 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.5.0-1mamba
- update to 1.5.0

* Thu Apr 21 2022 Automatic Build System <autodist@mambasoft.it> 1.4.7-1mamba
- automatic version update by autodist

* Tue May 26 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4.6-1mamba
- package created using the webbuild interface
